/* table_1 gr */

table.contenttable { 
		font-family:arial,helvetica; 
		font-size: 10pt;font-weight:normal;
		color:#383838;
		}
table.tab1,table.tab11 { 	
		background-color:silver;
		border-collapse: separate;
                border-spacing: 1px;
                   }

table.tab2,table.tab21 { 	
		background-color:white;
		border-collapse: separate;
                border-spacing: 2px;
                border: 1px solid #e0e0e0;
                }
table.tab1,table.tab2  { 
		width:98%; 
		}


th.td-1, th.td-2, th.td-3, th.td-4, th.td-5, th.td-6, th.td-7, th.td-8 
	{
	text-align: center;background-color:#e2e2e2;
	}
th.td-0  {
	background-color:#e2e2e2;
	}
	
td.td-1, td.td-2, td.td-3, td.td-4, td.td-5, td.td-6, td.td-7, td.td-8 
	{
	text-align: center;background-color:#f4f4f4;
	}
td.td-0  {
	background-color:#f4f4f4;
	}

.td-0 {
       text-align: left;
	}
